---
date: 2019-11-19T16:02:36Z
title: "rclone listremotes"
slug: rclone_listremotes
url: /commands/rclone_listremotes/
---
## rclone listremotes

List all the remotes in the config file.

### Synopsis


rclone listremotes lists all the available remotes from the config file.

When uses with the -l flag it lists the types too.


```
rclone listremotes [flags]
```

### Options

```
  -h, --help   help for listremotes
      --long   Show the type as well as names.
```

See the [global flags page](/flags/) for global options not listed here.

### SEE ALSO

* [rclone](/commands/rclone/)	 - Show help for rclone commands, flags and backends.

